package net.javamonkey.syringe;

import net.javamonkey.syringe.models.Context;

/**
 * Interface for classes that can load contexts.
 * 
 * @author Matthew Cory
 *
 */
public interface ContextLoader {

	Context loadContext(String contextId);

	boolean canLoad(String contextId);
}
