/**
 * 
 */
package net.javamonkey.syringe.xml;

import net.javamonkey.syringe.models.Dependency;
import net.javamonkey.syringe.models.Property;
import org.w3c.dom.Element;

/**
 * @author Matthew
 *
 */
final class XmlPropertyBuilder implements XmlChildBuilder {

	/* (non-Javadoc)
	 * @see net.javamonkey.syringe.xml.XmlChildBuilder#buildChild(net.javamonkey.syringe.models.Dependency, org.w3c.dom.Element)
	 */
	@Override
	public void buildChild(Dependency dependency, Element element) {
		final Property prop = new Property();
		
		final String name = element.getAttribute("name");
		final String value = element.getAttribute("value");
		prop.setName(name);
		prop.setStrValue(value);
		
		dependency.addProperty(prop);
	}
}
