/**
 * 
 */
package net.javamonkey.syringe.test.utils;

/**
 * Class to test constructor-based injection.
 * 
 * @author Matthew Cory
 * 
 */
public final class ConstructorItem {

	public ConstructorItem(String aString, int anInt, final double aDouble, final boolean aBoolean) {
		this.aString = aString;
		this.anInt = anInt;
		this.aDouble = aDouble;
		this.aBoolean = aBoolean;
	}

	public String getaString() {
		return aString;
	}

	public int getAnInt() {
		return anInt;
	}

	public double getaDouble() {
		return aDouble;
	}

	public boolean isaBoolean() {
		return aBoolean;
	}

	private final String aString;
	private final int anInt;
	private final double aDouble;
	private final boolean aBoolean;
}
